> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payment Breakdown Summary

> Get summary statistics for ungrouped payment breakdown (all filtered results).



## OpenAPI

````yaml get /analytics/dashboards/payment-breakdown/payment-breakdown-summary
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /analytics/dashboards/payment-breakdown/payment-breakdown-summary:
    get:
      tags:
        - provider
        - analytics
        - analytics
      summary: Get Payment Breakdown Summary
      description: >-
        Get summary statistics for ungrouped payment breakdown (all filtered
        results).
      operationId: >-
        get_payment_breakdown_summary_analytics_dashboards_payment_breakdown_payment_breakdown_summary_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: timezone
          in: query
          required: true
          schema:
            type: string
            description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
            title: Timezone
          description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
        - name: start_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Start Date
        - name: end_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: End Date
        - name: location_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Ids
        - name: location_names
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Names
        - name: payment_mediums
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Payment Mediums
        - name: payment_statuses
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Payment Statuses
        - name: min_amount
          in: query
          required: false
          schema:
            anyOf:
              - type: number
              - type: 'null'
            title: Min Amount
        - name: max_amount
          in: query
          required: false
          schema:
            anyOf:
              - type: number
              - type: 'null'
            title: Max Amount
        - name: comment
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Comment
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/decoda__apps__api__routes__analytics__dashboards__payment_breakdown__GroupSummary
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    decoda__apps__api__routes__analytics__dashboards__payment_breakdown__GroupSummary:
      properties:
        groupKey:
          type: string
          title: Groupkey
          description: The group key this summary belongs to
        totalPayments:
          type: integer
          title: Totalpayments
          description: Total number of payments in this group
        totalAmount:
          type: integer
          title: Totalamount
          description: Total payment amount (formatted as currency)
        totalFee:
          type: integer
          title: Totalfee
          description: Total fee amount (formatted as currency)
        totalNetAmount:
          type: integer
          title: Totalnetamount
          description: Total net amount after fees (formatted as currency)
        uniquePatients:
          type: integer
          title: Uniquepatients
          description: Number of unique patients
        uniqueLocations:
          type: integer
          title: Uniquelocations
          description: Number of unique locations
      type: object
      required:
        - groupKey
        - totalPayments
        - totalAmount
        - totalFee
        - totalNetAmount
        - uniquePatients
        - uniqueLocations
      title: GroupSummary
      description: Summary statistics for a specific group.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````